Page MenuHomePhabricator

Syntax color issue
Closed, ResolvedPublic

Description

  1. Launch Enventor.
  2. New File (from Main Menu)
  3. Select Watchface
  4. See text code. syntax color won't be applied.
Hermet created this task.Aug 3 2016, 2:57 AM
Hermet renamed this task from Editor Cursor jumping issue to Syntax color issue.Aug 3 2016, 3:01 AM
Hermet updated the task description. (Show Details)
Hermet added a project: efl.Aug 8 2016, 7:48 PM
jpeg added a subscriber: jpeg.Aug 10 2016, 1:20 AM

It works here.
Note that F2 doesn't work (logic bug in Enventor I think).

raster added a subscriber: raster.Aug 10 2016, 2:26 AM

i'm with @jpeg - i see syntax color hilighting...

Hermet updated the task description. (Show Details)Aug 10 2016, 9:57 PM
Hermet lowered the priority of this task from Showstopper Issues to Normal.
Hermet closed this task as Resolved.Aug 24 2016, 12:41 AM